body{
	font-family: 'Roboto', sans-serif;
	color: #333;
	margin: 0px;
}
a:link, a:active, a:visited{
	color: #315e8a;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
/*gid 960px */
.linha{
	width: 960px;
	margin: 0px auto;
	overflow: auto;
	padding: 5px 0;
}
.coluna{
	padding: 0 10px;
	float: left;
}
/*primeira col sempre 60px*/
.col1{width: 60px;}
/*tamanho da anterio mais a proxima 80px */
.col2{
	width: 140px;
}
.col3{
	width: 220px;
}
.col4{
	width: 300px;
}
.col5{
	width: 380px;
}
.col6{
	width: 460px;
}
.col7{
	width: 540px;
}
.col8{
	width: 620px;
}
.col9{
	width: 700px;
}
.col10{
	width: 780px;
}
.col11{
	width: 860px;
}
.col12{
	width: 940px;
}
.col13{
	width: 1020px;
}
/*estilo reutilizáveis*/
.sem-padding{
	padding: 0 !important;
}
.sem-margin{
	padding: 0 !important;
}
h1, h2, h3, h4, h5, h6{
	font-weight: 500;
	margin: 15px 0 10px 0;
}
ul li,ol li{
	margin-bottom: 5px;
}
ul.inline li,ol.inline li{
	display: inline;
	margin-right: 15px
}
ul.inline li:last-child,ol.inline li:last-child{
	margin-right: 0px;
	margin-right: 5px;
}
ul.sem-marcador,ol.sem-marcador{
	list-style: none;
}
a.botao, input.botao{
	background: #1f3c58;
	padding: 5px 10px;
	border-radius: 3px;
	color: #ebebeb;
	cursor:pointer;
	margin: 5px 0;
	display: inline-block;
	border:none;
}
a.botao:hover, input.botao:hover{
	background: #315e8a;
	text-decoration: none;
}
img{
	max-width: 100%;
	height: auto;
}
/*layout do site*/
.header{
	background: #dee3e6
}
h1.logo{
	font-weight: 300;
	color: #315e8a;
	letter-spacing: -2px;
}
.conteudo-extra{
	background: #f1f2ea;
}
.footer{
	background: #1f3c58;
	color: #ebebeb;
	padding: 20px 0;
	text-align: center;
	font-weight: 100;
}
.menu{
	text-transform: uppercase;
	text-align: right;
	margin-top: 20px
	width:100%;
}
.menu li a{ 
padding: 5px 10px;
border-radius: 3px; }
.menu li a:hover{
	text-decoration: none;
	background: #1f3c58;
	color:#ebebeb;
}
ul.noticias li{
	clear: both;
	display: block;
	overflow: hidden;
	margin-bottom: 20px;
}
ul.noticias li img{
	width: 70px;
	height: auto;
	margin-right: 10px;
	float: left;
}
ul.noticias li h4{
	margin: -2px 0 5px 0;
	font-weight: 500;
}
ul.noticias li p{
	margin: 5px 0;
	font-weight: 300;
}
ul.noticias li p a{
	font-weight: 500;
}
.contato label{
	display: block;
	font-weight: 300;
	font-size: 13px;
}
.contato input, .contato textarea{
	display: block;
	margin-bottom: 15px;
	padding: 5px 2%;
	width: 96%;
}
.contato textarea{
	height: 150px;
}
.contato input.botao{
	width: auto;
}